@charset "utf-8";
/*
================================================================

			Southside Tree Services CSS Document
			
================================================================
*/

@font-face { font-family: 'Droid Sans'; font-style: normal; font-weight: 400; src: local('Droid Sans'), local('DroidSans'), url(http://fonts.gstatic.com/s/droidsans/v5/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff'); } @font-face { font-family: 'Tangerine'; font-style: normal; font-weight: 700; src: local('Tangerine Bold'), local('Tangerine-Bold'), url(http://fonts.gstatic.com/s/tangerine/v5/UkFsr-RwJB_d2l9fIWsx3nhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }

body {
	background:#006940;
	color:#222;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}
/*================================================================
Layout Styles
================================================================*/

.wrap {
	margin:0.5em auto 1em auto;
	max-width:992px;
	overflow:hidden;
	padding:0 0 2em 0;
	background:#fff;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	color:#474747;
}
@media (max-width: 480px) {
/*Remove large screen spacing for mobile layouts*/
	.wrap {
	margin-top:0;
	border-radius:0;
	-webkit-border-radius:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
}
.wrap .row {
	margin-left: 0;
	margin-right: 0;
}
.header .visible-sm {
	padding-top:2em;
}
.header-logo {
	display:block;
	margin:0 auto;
	padding:0;
}
.header-logo img {
	display:block;
	margin:1em 0;
}
.header-content {
	padding:2% 2% 0 2%;
	font-weight:800;
}
.header-content, .header-content a {
	color:#5c5c5c;
}
.feat-item-slogan {
	color:#fff;
	display:block;
	text-shadow: 1px 1px 1px #333;
	text-align: right;
	text-transform: uppercase;
	font-size: 150%;
	margin: 0;
	padding:0.4em 0.8em 0 0;
	font-weight: 700;
	text-align:center;
}

/*-----------------------------------------------
Main content styles
-----------------------------------------------*/	
.main {
	padding:4% 2%;
}
/*.main p, .main li {
	font-weight:700;}

.main p {
	padding-bottom: 1%;}*/

iframe {
	border:1px solid #999;
	margin-bottom:1em;
}

.feature-graphic {
	height:auto;
	position:relative;
	width:100%;
	background:url(../images/feature-graphic-trees.jpg) no-repeat 0 0 /contain;
}

textarea {
	max-width: 100%;}


.inline-item-left, .inline-item-right {
	display: block;
/*	max-width: 50%;*/
	}

.inline-item-left {
    float: left;
    margin: 0 2em 1em 0 ;  
	}

.inline-item-right {
    float: right;
    margin: 0 0 1em 1em;  
	}

/*-----------------------------------------------
Main Navigation
-----------------------------------------------*/
.navbar {
	margin-bottom:0;
}
.navbar-default {
	background:#fff728;
	border:none;
	-webkit-border-radius:0;
	border-radius:0;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-left: 0;
	margin-right: 0;
}
.navbar-toggle, .navbar-default .navbar-toggle.collapsed {
	background:#fff;
}
.navbar-toggle .icon-bar, .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle .icon-bar {
	background:#006940;
}
/*.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
}*/


.navbar-collapse.collapse {
	padding-right:0;
	padding-left:0/*15px*/;
}
.navbar-collapse.collapse.in {
	padding-left: 15px;
}
.navbar-collapse.in {
	padding-left:0 /*15px*/;
	overflow:visible;
}
.navbar-default .navbar-nav > li > a, .navbar-default .nav-text, .navbar-default .navbar-brand, .navbar-label {
	color:#006940;/*	text-shadow: 1px 1px 1px #333;*/
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {
	font-weight:700;
}
.navbar-collapse.collapse.in {
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default .navbar-toggle {
	border-color: #006940;
}
.navbar-default .navbar-brand:hover {
	color:#006940;
}
.navbar-label {
	display: block;
	float: left;
	font-weight: 700;
	line-height: 1;
	margin-top: 0.3em;
	padding: 0;
	border-radius: 0.25em;
	/*	color: #006940;*/
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
}
.navbar-icon {
	margin:0.3em 0 0 0.3em;
}
.navbar-toggle {
	padding:0.4em 0.8em 0.6em 0.8em;
}
.navbar-nav>li>.dropdown-menu {
	border: 1px solid #AFBA36;
}
.dropdown-menu, .dropdown.open {
	background:#fffb8f;/*	*/
}
/*.dropdown:hover > a {
	background: #006940;
}*/
.dropdown-menu li:not(:nth-last-of-type(1)) {
 border-bottom: 1px solid #afba36;
}
.dropdown-menu>li>a {
	color: #004227;
}/*Darker coloured text for subnav items*/
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus, 
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus, 
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:focus .navbar-label, 
.navbar-default .navbar-toggle:hover .navbar-label, 
.navbar-default .navbar-nav > li.dropdown:hover > a.dropdown-toggle,
.navbar-default .navbar-nav > li.dropdown:focus > a.dropdown-toggle {
	background-color: #006940;
	color: #E1E743;/*	text-shadow: 1px 1px 1px #fff;*/
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
	background: #E1E743;
}
.navbar-nav>li.btn-link--feature>a:before {
	content:"";
}

.navbar-nav>li.btn-link--feature {
	margin-top:0.6em;
	
	 -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -kthtml-transition: all 500ms ease;
    transition: all 500ms ease;
	}

.navbar-nav>li.btn-link--feature a {
	border:none;
	border-radius:8px;
	padding: 0;
	margin:0;
	color: #FFF;
	background: url(../images/layout-assets/icon-free-quote.png) no-repeat center center /contain;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	width: 130px;
	height: 30px;

}
.navbar-default .navbar-nav>li.btn-link--feature:hover, .navbar-default .navbar-nav>li.btn-link--feature:focus {
	border-radius:8px;
	text-decoration:none;
    -webkit-box-shadow: 0px 0px 20px 1px #009406;
    -moz-box-shadow: 0px 0px 20px 1px #009406;
    box-shadow: 0px 0px 20px 1px #009406;
    -webkit-transition: all 1s linear;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -kthtml-transition: all 500ms ease;
    transition: all 500ms ease;
	
}
.navbar-nav>li.btn-link--feature a span.glyphicon.glyphicon-play-circle {
	font-size: 1.3em;
	vertical-align: middle;
}
span.btn-link--feature--text {
	text-transform: uppercase;
	vertical-align: top;
	padding-top: 0.1em;
	display: inline-block;
}
/*-----------------------------------------------
Footer
-----------------------------------------------*/
.footer {
	/*font-weight:700;*/
	padding:0 0 2em 0;
	color:#E1E743;
}
.footer ul, .footer p {
	/*color: #515151;*/
	font-size:0.9em;
	line-height:1.4em;
	text-align: center;
}
.footer ul {
	margin-left: 0;
	margin-bottom:0.5em;
}
.footer ul li {
	border-left: 1px solid #515151;
	display: inline;
	padding: 0 1em;
	list-style:none;
}
.footer ul li:first-of-type {
	border-left:0;
}
.footer a {
	color:#000;
	white-space: nowrap;
	text-decoration:none;
}
.footer a:hover {
	color:#fff;
}

 @media (min-width: 768px) {
.header-logo {
	background: url(../images/layout-assets/logo-southside-tree-services.png) no-repeat scroll 0 0 / contain;
	display: block;
	max-width:426px;
	height: 140px;
	margin: 1.2em 0 0 0;
	overflow: hidden;
	padding: 0;
	text-indent:200%;
	white-space:nowrap;
}
.header-content {
	padding-right:0;
}


.dropdown:hover .dropdown-menu{
	display:block;}

/*-----------------------------------------------
		Feature styles
-----------------------------------------------*/	
.feat-item-phone {
	/*font-size: 1.8em;
	margin: 0.8em 0 0.1em 0;*/
font-size: 1.7em;
	margin: 0.4em 0 0.3em 0;
	display: block;
	padding: 0.1em 0 0.1em 2.3em;
	background: url(../images/layout-assets/icon-phone.png) 0 0 no-repeat;
	vertical-align: top;
	line-height: 1.8em;
	background-size: contain;
}
.header-content .feat-item-email {
	font-size: 1.1em;
	font-weight: 700;
	line-height: 3.1em;
	display: block;
	margin: 0 0 0.3em 0;
	padding: 0 0 0 3.5em;
	background: url(../images/layout-assets/icon-email.png) 0 center no-repeat;
	background-size: contain;
}
.header-content a.feat-item-email:hover {
	color:#000;
	text-decoration:none;
}
.navbar-default .navbar-text {
	/*font-size: 1.2em;*/
			margin-bottom:0.6em;
	padding-left:1em;
}
.thumbnail .caption-single-line {
	padding-top: 1.2em;
}
.navbar-nav>li>a {
	padding: 15px 7px;
}
.navbar-nav>li + li>a:before {
	content: "|";
	float: left;
	margin-left: -10px;
}
}


@media (max-width: 768px) {
.header-content {
	padding-right:0;
	padding-left:0;
}
.footer ul li {
	border:none;
}
.navbar-nav>li.btn-link--feature {
	float:none!important;
	display: inline-block;
	margin-left:1em;
}

.inline-item-left, .inline-item-right {
	max-width: 50%;
	}

}
/*================================================================
Text/Element Styles
================================================================*/
h1, h2, h3, h4, .text-callout {
	color:#006940;
	font-weight:700;
}
h1, .header-w-bk {
	background:#006940;
	color:#FFFFFF;
	font-size: 180%;
	font-weight:normal;
	margin:0 0 1em 0;
	padding:0.5em 1em;
}
.header-w-bk.no-margin {
	margin:0;
}
h2 {
	font-size: 160%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 120%;
}
img {
	max-width:100%;
}
a {
	transition: all 0.2s ease-in-out 0s;
}
a, a:focus, a:hover {
	outline:none;
}
.text-callout {
	color:#006940;
	font-weight:700;
	text-transform:uppercase;
	
}

.dl-horizontal dt {
	clear: left;
	display: inline;
	float: left;
	margin-right:1em;
	min-width: 3.5em;
	overflow: hidden;
	text-align:left;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: auto;
}
.dl-horizontal dd {
	margin-left: 1%;
}
.dl-horizontal dd:after {
	display:block;
	content:"";
	padding-bottom:1%;
}

.img-grid img {
	border:1px solid #ddd;
	margin-bottom: 2em;}

.img-grid .has-caption {
	margin-bottom:0.3em;}
	
.img-grid .caption {
	 color: #222;
    
    text-align: left;
	margin-bottom:0.3em;
	}

.img-grid .has-caption+.caption {
	margin-bottom: 1em;
	font-size: 0.8em;
	text-align:center;}	

/*================================================================
Custom Thumbnail Styles
================================================================*/
.thumbnail {
	-webkit-border-radius:0;
	border-radius:0;
	border:1px solid #AFAFAF;
	padding:0;
	background:none;
}
.thumbnail img {
	width:100%;
}
.thumbnail .caption {
	/*	background:#000;
	color:#fff;*/
	font-weight:700;
	min-height:4em;
	text-align:center;
	text-transform:uppercase;
	/*	transition:background-color 0.2s ease-in-out 0s;*/
background: rgb(254,254,254); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(191,191,191,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(191,191,191,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(191,191,191,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(191,191,191,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(191,191,191,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(191,191,191,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#bfbfbf', GradientType=0 ); /* IE6-9 */
}
.thumbnail:hover > a {
	text-decoration: none;
}
.thumbnail:hover .caption {
	/*	background:#fff;*/
	color: #000;
}
 @media (max-width: 480px) {
body .thumbnail-grid .thumbnail .caption {
	padding:3%;
	font-size:70%;
	word-break:break-all;
}
.item-block {
	clear:both;
	display:block;
	float:none;
	width:100%;
}
/*.item-block .thumbnail .caption {
	font-size:100%;
}*/
.thumbnail-grid .col-xs-6:nth-of-type(2n):after, .thumbnail-grid .col-sm-6:nth-of-type(2n):after {
	clear: both;
	content: "";
	display: table;
	margin-bottom: 1em;
}
}
 @media (min-width: 480px) and (max-width: 768px) {
body .thumbnail-grid .thumbnail .caption {
	font-size:80%;
}
body .navbar-default .nav-text {
	font-size: 1em;
}
}
 @media (min-width: 992px) {
.nav-text {
	font-size:1.1em;
	padding-top:0.8em;
}
.header-logo {
	height:146px;
	margin: 1.5em 1em;
}
.header-content {
	padding-right:0;
	padding-left:4em;
}
.feat-item-phone {
	font-size: 1.8em;
	margin: 0.8em 0 0.1em 0;
}
.header-content .feat-item-email {
	font-size: 1.18em;
}
.navbar-nav>li>a {
	padding: 15px;
}
.navbar-nav>li + li>a:before {
	margin-left: -20px;
}
}
 @media (min-width: 768px) and (max-width: 992px) {
.nav-text {
	font-size:0.9em;
	padding-top: 1em;
	white-space: nowrap;
}
.feat-item-slogan {
	font-size: 140%;
	padding-right: 1em;
}
li.pull-right.btn-link--feature a {
	font-size: 0.9em;
	padding:0.5em;
}
.navbar-nav>li:hover>a:before, .navbar-nav>li:hover + li>a:before {
	content:"";
}
.navbar-nav>li.btn-link--feature {
	margin-top:0.8em;}

.navbar-nav>li.btn-link--feature, .navbar-nav>li.btn-link--feature a {
	width: 120px;
	}

}
 @media (max-width: 768px) {
.nav-text {
	padding-left:0;
}
.navbar-nav .open .dropdown-menu {
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	background-color: #006940;
	color: #E1E743;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color:#004227;
}
}
 @media (max-width: 365px) {
a.navbar-brand.visible-xs {
	font-size: 1.1em;
	padding-right:0;
	padding-left: 0;
}

.navbar-toggle {
	margin-right:0;
	margin-left:0;}

}
/*-----------------------------------------------
Extened Styles for Popup Gallery TNs
-----------------------------------------------*/
.popup-gallery {
	background:#48b3e5;
	background: repeating-linear-gradient(0deg, #e3f3fb, #a0d8ef, #a0d8ef, #e3f3fb 33%);
	padding:1.5em 0 0.5em 0;
}
.popup-gallery .thumbnail {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	overflow: hidden;
	-webkit-box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.3);
	box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.3);
}
/*================================================================
Flexible iFrame styles from
http://niklausgerber.com/blog/responsive-google-or-bing-maps/
================================================================*/
.Flexible-container {
	margin-bottom:1%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
